[01_EraseAll]
ForceToErase=1
[02_RDT]
ForceToErase=1
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
[03_RDTResult]
[04_MP]
Check_RDT_Table=1
EraseType=1
ForceToErase=0
[05_ReMP]
Check_RDT_Table=0
EraseType=1
ForceToErase=0
CheckBBT=1
[06_EraseMP]
Check_RDT_Table=0
ForceToErase=1
CheckBBT=0
[09_ReRDT]
ForceToErase=0
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
EraseType=1
[10_SortMP]
Check_RDT_Table=0
ForceToErase=0
EraseType=5
CheckBBT=0
[11_SortRDT]
ForceToErase=0
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
EraseType=5

[General Info]
WorkingNo=
ModelName=SATA SSD
MaxCurrent=500
ScsiTimeOut=30
ScsiTimeOutMax=360
[Flash Info]
Flh_Type=TLC_16K
Flh_MakeCode=SpecTech
Flh_Capacity=524288
Flh_Number=16
Flh_ID=b5 a4 08 32 a1 00 00
Flh_MPBinType=83.1
Flh_RDTBinType=73.0
Flh_SingleCE_Capacity=32768
[Device Info]
SATASpeed=3
ControllerType=AS2258
ISP_MPBINCode=.\FW\MP\15002C002_000006.bin
ISP_RDTBINCode=.\FW\RDT\15002T002_000006.bin
SSD Size=2.5"
Industrial Specification=0
MP_BoardType=0
[Options]
DEVSLP_Enable=0
Put_Thermal_Sensor=0
DDRSize=32
OnlyDoISP=0
SkipScanBad=1
AutoIncreseSerialNum=1
SetSSDSize=0
AutoCapacity_Enable=0
AutoCapacity_SizeArray=		 512,500,480,448,420,384,360,320,300,256,250,240,220,210,192,180,160,150,128,120,110,100,96,90,64,60,44,32,30,28,24,16, 8
AutoCapacity_MaxBadPercent_1CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 0, 0, 0, 2, 8,13,24,46,67
AutoCapacity_MaxBadPercent_2CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 0, 0, 3, 8,29,46,49,51,57,67,78
AutoCapacity_MaxBadPercent_3CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0, 2, 7,31,35,49,60,62,64,67,74,82
AutoCapacity_MaxBadPercent_4CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  3,  8, 15, 21,24,28,46,49,59,67,69,70,73,78,83
AutoCapacity_MaxBadPercent_5CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  2,  7, 20, 24, 29, 35,37,40,54,57,65,72,73,74,76,80,84
AutoCapacity_MaxBadPercent_6CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  2,  7, 17, 21, 31, 35, 39, 44,46,48,60,62,69,74,75,76,78,82,85
AutoCapacity_MaxBadPercent_7CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  8, 15, 19, 27, 31, 40, 43, 46, 50,52,54,64,66,72,76,77,78,80,83,86
AutoCapacity_MaxBadPercent_8CE=    0,  0,  0,  0,  0,  0,  0,  0,  0,  3,  5,  8, 15, 18, 24, 28, 35, 38, 46, 49, 52, 55,57,59,67,69,74,78,79,79,81,83,86
AutoCapacity_MaxBadPercent_9CE=    0,  0,  0,  0,  0,  0,  0,  0,  0, 12, 14, 17, 23, 26, 31, 35, 41, 44, 51, 53, 56, 59,60,62,70,71,76,79,80,80,82,84,86
AutoCapacity_MaxBadPercent_10CE=   0,  0,  0,  0,  0,  0,  0,  0,  7, 20, 21, 24, 29, 32, 37, 40, 46, 48, 54, 57, 59, 62,63,65,72,73,77,80,81,81,82,84,87
AutoCapacity_MaxBadPercent_11CE=   0,  0,  0,  0,  0,  0,  0, 10, 15, 26, 28, 30, 35, 37, 42, 45, 50, 52, 58, 60, 62, 64,65,67,73,74,78,81,81,82,83,85,87
AutoCapacity_MaxBadPercent_12CE=   0,  0,  0,  0,  0,  0,  7, 17, 21, 31, 33, 35, 39, 42, 46, 48, 53, 55, 60, 62, 64, 66,67,69,74,75,79,82,82,82,83,85,87
AutoCapacity_MaxBadPercent_13CE=   0,  0,  0,  0,  0,  9, 14, 22, 26, 36, 37, 39, 43, 45, 49, 51, 56, 58, 62, 64, 66, 68,69,70,76,76,80,82,83,83,84,85,87
AutoCapacity_MaxBadPercent_14CE=   0,  0,  0,  0,  8, 15, 19, 27, 31, 40, 41, 43, 46, 48, 52, 54, 58, 60, 64, 66, 68, 70,71,72,76,77,80,83,83,83,84,86,87
AutoCapacity_MaxBadPercent_15CE=   0,  0,  2,  8, 13, 20, 24, 31, 35, 43, 44, 46, 49, 51, 54, 56, 60, 62, 66, 67, 69, 71,72,73,77,78,81,83,83,84,84,86,87
AutoCapacity_MaxBadPercent_16CE=   3,  5,  8, 13, 18, 24, 28, 35, 38, 46, 47, 49, 52, 54, 57, 59, 62, 64, 67, 69, 71, 72,73,74,78,79,81,83,84,84,85,86,87
AutoCapacity_DynamicCE_En=1
DoBurnInTest=0
Use Partial Size=0
SkipBuildFAT=1
use_polling=0
Scan_MaxBadPercent=0
Skip_RDT_Status_Check=0
LaterBad_Spec=0
EarlyBad_Spec=0
Skip_Scan_Window_Test=0
FixedTemperature=2C
MP_EraseCheckStatus=0
AfterMPDoResetSMART=1
EnableOldMarkInfoBlk=0
EnableOverClock=0
EnableToggle2=0
DisableSmartC4=0
DisableSmartC7=0
DisableSmartC2=0
Set Firmware Name=
FlhIDMask=FF1F41000F0000
MaxCapacity=0
MinCapacity=0
SkipCopyCompare=0
LoadBCodeDelayTime=1500
LoadFCodeDelayTime=1500
LoadBootCodeDelayTime=1500
ChkFirst4Blk=0
DisableSmart01=0
CHCEMap=0
[Security]
SecurityLevelOne=0
[RDT]
Do_RDT=1
Enable_Set_Cycle=1
Cycle=2
Enable_Set_Cycle_SLC=1
Cycle_SLC=2
ECC_threshold=78
SLC_ECC_threshold=C
RDT_WrRdPattern0=FFFFFFFF
RDT_WrRdPattern1=55AA55AA
RDT_WrRdPattern2=33cc33cc
RDT_WrRdPattern3=66996699
RDT_WrRdPattern4=FEDCBA98
RDT_WrRdPattern5=12345678
SkipFLH_SortCheck_AS=0
SkipFLH_EarlyBadTest_AS=0
SkipFLH_EraseTest_AS=0
SkipFLH_ProgramTest_AS=0
SkipFLH_ReadTest_AS=0
FLH_MultiPlaneTest_AS=1
FLH_ReadRetryTest_AS=0
TimeOutLimit_AS=0
RDT_SLC_BLK_Ratio_AS=100
only_do_Flash=0
RDT_Reverse_Test=0
RDT_En_AutoCap_MaxBadPercent=0
RDT_Plane_MaxBadBlkRatio_AS=0
RDT_MaxEraseBadBlkRatio=0
RDT_MaxProgBadBlkRatio=0
RDT_MaxReadBadBlkRatio=0
RDT_FLH_CacheTest=1
[Write_Read BurnIn]
Enable=0
Loop=1
SetPercent=0
Percent=0
SetCapacity=1
Capacity=1
